html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: absolute; overflow: hidden; }
#imPageToTop { position: fixed; bottom: 30px; right: 30px; z-index: 5000; display: none; opacity: 0.75 }
#imPageToTop:hover {opacity: 1; cursor: pointer; }
@media (min-width: 1024px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; min-width: 1024px; }
		#imHeaderBg { height: 200px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('5A58A20E407D1E35F2962E059391B7C1.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 350px; width:1024px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 99px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:1024px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
@media (max-width: 1023px) and (min-width: 840px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; min-width: 840px; }
		#imHeaderBg { height: 222px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imHeader { background-image: url('0171823574E6220E0C7F879F631F3DCB.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 32, 128, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 204px; width:840px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:840px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
@media (max-width: 839px) and (min-width: 720px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; min-width: 720px; }
		#imHeaderBg { height: 222px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('FE384616C282E6B9A0BE84DCAC730F14.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 32, 128, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 194px; width:720px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
@media (max-width: 719px) and (min-width: 640px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; min-width: 640px; }
		#imHeaderBg { height: 222px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imHeader { background-image: url('0582C875C434C1D7A773C3936D134ECB.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 32, 128, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 204px; width:640px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:640px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
@media (max-width: 639px) and (min-width: 480px) {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; min-width: 480px; }
		#imHeaderBg { height: 222px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('9EF48C0EBD66BD94C905B4B703A87773.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 32, 128, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 204px; width:480px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 89px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
@media (max-width: 479px)  {
		#imPageExtContainer { background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imPage { padding-top: 2px; padding-bottom: 2px; }
		#imHeaderBg { height: 2px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('46C0C75F5854ADF1889A1ACF7EB4BFA9.png'); background-position: center center; background-repeat: repeat; background-attachment: scroll; background-color: rgba(0, 32, 128, 1); }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 122px; width:320px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 388px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooterBg { height: 90px; background-image: none; background-color: rgba(0, 32, 128, 1); }
		#imFooter { background-image: url('grassBODY.jpg'); background-position: center bottom; background-repeat: repeat-x; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; }
		#imSideBarObjects { position: relative; height: 388px; }
	
}
